Search:

Type: Posts; User: andymetoo; Keyword(s):

Search: Search took 0.00 seconds.

  1. Excellent, thank you so much. I will check it out.

    Excellent, thank you so much. I will check it out.
  2. Can't Upload to Google Play - Target API must be at least 30

    So I'm trying to upload my aab to Google Play but I've received an error: "Your app currently targets API level 29 and must target at least API level 30 to ensure it is built on the latest APIs...
Results 1 to 2 of 2